QGIS Application - Bug report #2274

Button 'delete feature' of attribute table doesn't have pop-up hint

2009-12-12 08:35 PM - dr -

Status: Closed
Priority: Low
Assignee: nobody -
Category: GUI

Affected QGIS version:
Operating System: Windows

Pull Request or Patch supplied:

Crashes QGIS or corrupts data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No
fixed
12334

Description

Button 'delete feature' of attribute table doesn't have pop-up hint.

Associated revisions

Revision 148b5130 - 2009-12-13 01:06 PM - Jiirgen Fischer

fix #2274

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12425 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 89a1250b - 2009-12-13 01:06 PM - Jiirgen Fischer

fix #2274

git-svn-id: http://svn.osgeo.org/qgis/trunk@12425 c¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-13 04:06 AM - Jiirgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:89a1250b (SVN r12426).
